@charset "UTF-8";
@import url(cmn.css);
@import url(base.css);

@media (min-width: 769px) {
  .sp {
    display: none !important;
  }
}
@media (max-width: 374px) {
  .max374 {
    display: none !important;
  }
}
@media (max-width: 768px) {
  body {
    min-width: 320px;
  }
  .pc {
    display: none !important;
  }
}
.ib {
  display: inline-block;
}

/*---ナビ---*/
main .category {
  margin: auto auto 50px;
  display: flex;
  width: 96%;
  border-left: 1px solid #e40011;
  border-right: 1px solid #e40011;
}
main .category li {
  display: flex;
  width: 33.3333%;
}
main .category li:not(:last-child) {
  border-right: 1px solid #e40011;
}
main .category li a {
  text-align: center;
  padding: 11px 10px;
  border-top: 1px solid #e40011;
  border-bottom: 1px solid #e40011;
  width: 100%;
  color: #e40011;
  line-height: 1.3;
}
main .category li.current a {
  background: #e40011;
  color: #fff;
}
@media (max-width: 768px) {
  main .category {
    margin: 30px auto 30px;
    width: 100%;
  }
}

main .youtube {
  text-align: center;
}
main .youtube iframe {
  margin: 20px auto 20px;
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
}
@media (max-width: 470px) {
  main .youtube iframe {
    width: calc(100vw - 20px);
    height: calc(56.25vw - 11.25px);
  }
}

/*---商品一覧---*/
main .wrap_lineup {
  max-width: 1000px;
  margin: auto;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
main .wrap_lineup > a {
  flex-basis: 232px;
  box-sizing: border-box;
  box-shadow: 0px 1px 2px 2px rgba(0, 0, 0, 0.1);
  margin-bottom: 30px;
}

main .wrap_lineup > a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
main .wrap_lineup a figure {
  min-height: 0%;
}
main .wrap_lineup a p {
  padding: 10px;
}

main .wrap_lineup a p span {
  position: relative;
  padding: 0 0 0 16px;
  display: inline-block;
}

main .wrap_lineup a p span:after {
  position: absolute;
  top: 0px;
  left: 3px;
  display: block;
  content: "";
  width: 4px;
  height: 4px;
  margin-top: 7px;
  border-top: 2px solid #00bef2;
  border-right: 2px solid #00bef2;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

main .wrap_lineup a div {
  color: #e60012;
  font-style: oblique;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: right;
  padding: 0 15px 10px 10px;
  align-self: flex-end;
  margin-top: auto;
}
@media screen and (max-width: 800px) {
  main .wrap_lineup > a {
    max-width: 48%;
    margin-bottom: 15px;
  }
  main .wrap_lineup a div {
    font-size: 1.6rem;
  }
}
/*---商品詳細---*/

main .wrap_detail {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

main .wrap_img {
  width: 50%;
  padding-right: 5%;
}
main .wrap_txt {
  width: 45%;
}

.wrap_txt header {
  border-bottom: 1px dotted #cccccc;
  padding: 8px 0;
  overflow: hidden;
}
.wrap_txt header p {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.wrap_txt header p span:last-child {
  color: #e60012;
  font-size: 2.2rem;
  font-weight: bold;
  font-style: oblique;
  padding-right: 5px;
}

.wrap_txt h3 {
  font-size: 2.4rem;
  color: #00bef2;
  font-weight: normal;
  padding: 8px 0;
}
.wrap_txt footer {
  border-top: 1px dotted #cccccc;
  border-bottom: 1px dotted #cccccc;
  padding: 8px 0;
  margin-top: 8px;
}
.wrap_txt footer dl {
  display: table;
  width: 100%;
}
.wrap_txt footer dt,
.wrap_txt footer dd {
  display: table-cell;
}

.wrap_txt footer dt {
  width: 20%;
}
.wrap_txt footer dd {
  width: auto;
}
.wrap_txt footer dd p {
  padding-bottom: 20px;
}
.wrap_txt footer dd p:last-child {
  padding-bottom: 0px;
}
.slide {
  align-self: flex-end;
  position: relative;
}
.slide .slick-track {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
}
.slide .slick-slide {
  display: block;
  box-sizing: border-box;
  padding: 20px 5px;
}
.slide.noslide .slick-list {
  padding: 0 !important;
}
.slide.noslide .slick-track {
  width: 100% !important;
  transform: translate(0, 0) !important;
}
.slide.noslide .slick-slide {
  width: 33.3% !important;
  max-width: 74px;
  cursor: pointer;
}
.slide.noslide .pointer {
  display: none !important;
}
.slide div img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}

.slide div a {
  transition: 0.3s ease-in-out;
}
.slide div a:hover {
  opacity: 0.8;
}

@media screen and (max-width: 800px) {
  .wrap_txt header p span:last-child {
    font-size: 1.8rem;
  }

  main .wrap_img {
    width: 100%;
    padding-right: 0;
  }
  main .wrap_txt {
    width: 100%;
  }
  .slide .slick-track {
    overflow: hidden;
  }
  .main_img {
    display: none;
  }
  .slide {
    width: auto;
    margin: 0 auto;
  }
  .slide div {
    padding: 10 0;
  }
  .slick-list {
    overflow: hidden;
  }
  .pointer {
    display: block;
    width: 100%;
    position: absolute;
    bottom: -10px;
    left: 0;
    text-align: center;
  }
  .pointer li {
    display: inline-block;
    width: 15px;
    height: 15px;
  }
  .pointer button {
    display: block;
    text-indent: -10000px;
    outline: none;
    line-height: 1px;
    font-size: 1px;
    border: none;
    height: 9px;
    width: 9px;
    border-radius: 100%;
    background: rgba(0, 0, 0, 0.1);
    cursor: pointer;
  }
  .pointer li.slick-active button {
    background-color: #00bef2;
  }
}
